package cn.yw.nhyw.nhywjtbxgl.model;

import cn.base.bean.BaseBean;
//[交通标线管理]

public class NhywjtbxglBean extends BaseBean implements java.io.Serializable {
	private String xh;//[序号]
	private String bxbh;//[标线编号]
	private String bxlx;//[标线类型]
	private String bxmc;//[标线名称]
	private String bxpp;//[标线品牌]
	private String bxcz;//[标线材质]
	private String ghsj;//[规划时间]
	private String ghdw;//[规划单位]
	private String ghzj;//[规划资金]
	private String synx;//[使用年限]
	private String jd;//[经度]
	private String wd;//[维度]
	private String sjzp;//[实景照片]
	private String gxdwbm;//[管辖单位编码]
	private String gxdwmc;//[管辖单位名称]
	private String lxr;//[联系人]
	private String lxdh;//[联系电话]
	private String gysbh;//[供应商编号]
	private String gysmc;//[供应商名称]
	private String cjry;//[创建人员]
	private String cjrq;//[创建日期]
	private String xgry;//[修改人员]
	private String xgrq;//[修改日期]
	private String bz;//[备注]
	private String kz1;//[扩展1]
	private String kz2;//[扩展2]
	private String kz3;//[扩展3]
	private String kz4;//[扩展4]
	public void setXh(String xh){
		this.xh = xh;
	}
	public String getXh(){
		return xh;
	}
	public void setBxbh(String bxbh){
		this.bxbh = bxbh;
	}
	public String getBxbh(){
		return bxbh;
	}
	public void setBxlx(String bxlx){
		this.bxlx = bxlx;
	}
	public String getBxlx(){
		return bxlx;
	}
	public void setBxmc(String bxmc){
		this.bxmc = bxmc;
	}
	public String getBxmc(){
		return bxmc;
	}
	public void setBxpp(String bxpp){
		this.bxpp = bxpp;
	}
	public String getBxpp(){
		return bxpp;
	}
	public void setBxcz(String bxcz){
		this.bxcz = bxcz;
	}
	public String getBxcz(){
		return bxcz;
	}
	public void setGhsj(String ghsj){
		this.ghsj = ghsj;
	}
	public String getGhsj(){
		return ghsj;
	}
	public void setGhdw(String ghdw){
		this.ghdw = ghdw;
	}
	public String getGhdw(){
		return ghdw;
	}
	public void setGhzj(String ghzj){
		this.ghzj = ghzj;
	}
	public String getGhzj(){
		return ghzj;
	}
	public void setSynx(String synx){
		this.synx = synx;
	}
	public String getSynx(){
		return synx;
	}
	public void setJd(String jd){
		this.jd = jd;
	}
	public String getJd(){
		return jd;
	}
	public void setWd(String wd){
		this.wd = wd;
	}
	public String getWd(){
		return wd;
	}
	public void setSjzp(String sjzp){
		this.sjzp = sjzp;
	}
	public String getSjzp(){
		return sjzp;
	}
	public void setGxdwbm(String gxdwbm){
		this.gxdwbm = gxdwbm;
	}
	public String getGxdwbm(){
		return gxdwbm;
	}
	public void setGxdwmc(String gxdwmc){
		this.gxdwmc = gxdwmc;
	}
	public String getGxdwmc(){
		return gxdwmc;
	}
	public void setLxr(String lxr){
		this.lxr = lxr;
	}
	public String getLxr(){
		return lxr;
	}
	public void setLxdh(String lxdh){
		this.lxdh = lxdh;
	}
	public String getLxdh(){
		return lxdh;
	}
	public void setGysbh(String gysbh){
		this.gysbh = gysbh;
	}
	public String getGysbh(){
		return gysbh;
	}
	public void setGysmc(String gysmc){
		this.gysmc = gysmc;
	}
	public String getGysmc(){
		return gysmc;
	}
	public void setCjry(String cjry){
		this.cjry = cjry;
	}
	public String getCjry(){
		return cjry;
	}
	public void setCjrq(String cjrq){
		this.cjrq = cjrq;
	}
	public String getCjrq(){
		return cjrq;
	}
	public void setXgry(String xgry){
		this.xgry = xgry;
	}
	public String getXgry(){
		return xgry;
	}
	public void setXgrq(String xgrq){
		this.xgrq = xgrq;
	}
	public String getXgrq(){
		return xgrq;
	}
	public void setBz(String bz){
		this.bz = bz;
	}
	public String getBz(){
		return bz;
	}
	public void setKz1(String kz1){
		this.kz1 = kz1;
	}
	public String getKz1(){
		return kz1;
	}
	public void setKz2(String kz2){
		this.kz2 = kz2;
	}
	public String getKz2(){
		return kz2;
	}
	public void setKz3(String kz3){
		this.kz3 = kz3;
	}
	public String getKz3(){
		return kz3;
	}
	public void setKz4(String kz4){
		this.kz4 = kz4;
	}
	public String getKz4(){
		return kz4;
	}
}